#content ul.topnav
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	list-style: none;
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
}

#content ul.topnav li
{
	padding: 0;
	margin: 10px 0 0;
	white-space: nowrap;
/* the next 4 lines are magic */
	display: block;
	float: left;
	position: relative;
	top: -1.32em;
}

#sidebarless #content ul.topnav li
{
	margin-top: 15px;
}

#content ul.topnav li a
{
	height: 16px;
	margin: 0;
	padding: 2px 10px;
	color: #ffffff;
	border: #ccffff 1px solid;
	background: #000066;
	text-decoration: none;
	/* give layout in ie */
	zoom: 1;
}

#content ul.topnav li a.navcurrent
{
	background: #336699;
}

#content ul.topnav li a:visited
{
	color: #ffffff;
}

#content ul.topnav li a:hover
{
	color: #90F0FF;
}

#content ul.topnav:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#content ul.topnav {display: inline-block;}

/* Hides from IE-mac \*/
* html #content ul.topnav {height: 1%;}
#content ul.topnav {display: block;}
/* End hide from IE-mac */
